@charset "utf-8";

.box_oben {
	width: 19%;
	float: left;
	height: 260px;
	background-color: #e6e6e6;
	margin-top: 5px;
	margin-left: 6px;
	overflow: auto;
	overflow-x: hidden;
}
.box_oben_gr2 {
	width: 38%;
	margin-top: 5px;
	margin-left: 6px;
	float: left;
}
.box_oben_gr3 {
	width: 28%;
	height: 100%;
	margin-top: 5px;
	margin-left: 6px;
	float: left;
	overflow: hidden;
	overflow-x: hidden;
}
.box_oben_gr4 {
	width: 700px;
	height: 425px;
	margin-top: 10px;
	margin-left: 5px;
	float: left;
}
.flash {
	border: 1px solid #ccc;
}
.ueberschrift_oben{
	width: 59%;
	float: left;
	height: 25px;
	background-color: #882345;
	margin-top: 5px;
	margin-left: 6px;
}
.box_oben1 {
	width: 19%;
	float: left;
	height: 450px;
	background-color: #e6e6e6;
	margin-top: 5px;
	margin-left: 6px;
	overflow: auto;
	overflow-x: hidden;
}
.box_oben_re {
	width: 19%;
	float: right;
	height: 260px;
	background-color: #e6e6e6;
	margin-top: 5px;
	overflow: auto;
}

.box_oben_re_gr {
	width: 19%;
	float: right;
	height: 440px;
	background-color: #e6e6e6;
	overflow: auto;
	overflow-x: hidden;
	position: relative;
	margin: 5px 0 0 0;
	padding: 0 5px 0 0;
}
.box_oben_mitte_gr {
	width: 39%;
	float: right;
	height: 440px;
	background-color: #e6e6e6;
	overflow: auto;
	overflow-x: hidden;
	margin: 5px 0 0 0;
	padding: 0 5px 0 0;
}
.box_oben_re_gr li {
	font-size: 11px;
	color: #666666;
	margin-left: -15px;
}

.box_oben table {
	margin-bottom: 15px;
}
.box_oben_gr {
	width: 19%;
	float: left;
	height: 440px;
	background-color: #e6e6e6;
	position: relative;
	margin-top: 5px;
	margin-left: 9px;
	overflow: auto;
	overflow-x: hidden;
}
.box_oben_gr td {
	font-size: 11px;
	color: #666666;
}
.box_gross_proj li {
	font-size: 11px;
	color: #666666;
	line-height: 25px;
}
.box_gross_proj li ul li {
	line-height: 15px;
}
.box_oben_gr ul {
	margin-top: 0px;
}
.box_oben_gr li {
	font-size: 11px;
	color: #666666;
	line-height: 25px;
}
.box_oben_gr li ul li {
	line-height: 15px;
}


.box_gross {
	height: 260px;
	width: 40%;
	background-color: #CCCCCC;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
.box_gross_proj {
	height: 100%;
	width: 57%;
	float: left;
	margin: 5px 0px 0px 5px;
}

.box_gross_unt {
	height: 175px;
	width: 40%;
	background-color: #e6e6e6;
	float: left;
	clear:both;
	margin-top: 5px;
}
.box_gross_unt1 {
	height: 175px;
	width: 40%;
	background-color: #e6e6e6;
	float: left;
	margin-top: 5px;
}
.box_unten {
	width: 19%;
	float: left;
	height: 175px;
	background-color: #e6e6e6;
	margin-top: 5px;
	margin-left: 6px;
	overflow: hidden;
}
.box_unten_mitte_gr {
	width: 70%;
	float: left;
	height: 145px;
	background-color: #e6e6e6;
	margin-top: 5px;
	margin-left: 0px;
	overflow: auto;
	overflow-x: hidden;
}

.ueberschrift_unten {
	width: 70%;
	float: left;
	height: 25px;
	background-color: #882345;
	margin-top: -5px;
	margin-left: 0px;
	overflow: auto;
	overflow-x: hidden;
}
.box_unten1 {
	width: 19%;
	float: left;
	height: 175px;
	background-color: #e6e6e6;
	margin-top: 5px;
	margin-left: 6px;
}

.box_unten_re {
	width: 20%;
	float: right;
	height: 175px;
	background-color: #e6e6e6;
	margin-top: 5px;
	overflow: hidden;
}
.box_unten_re1 {
	width: 20%;
	float: right;
	height: 175px;
	background-color: #e6e6e6;
	margin-top: 5px;
	overflow: hidden;
}
.box_unten_bild1 {
	width: 100%;
	float: left;
	height: 175px;
	position: absolute;
	bottom: 30px;
	border: 0;
	margin-left: 0px;
	text-align:center;
	overflow: hidden;
	left: 1px;
}
.box_unten_bild2 {
	height: 110px;
	width: 500px;
	background-color: #fff;
	margin-top: 20px;
	margin-left: 6px;
	background: url(../bilder_content/profile.jpg) 50% 50% no-repeat;

}
.box_titel {
	height: 260px;
	width: 40%;
	float: left;
	margin-top: 5px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(../bilder_content/head_titel.jpg);
	z-index: 1000;
}
.box_thema {
	height: 260px;
	width: 40%;
	float: left;
	margin-top: 5px;
	overflow: hidden;
}
.box_thema_gr {
	height: 450px;
	width: 40%;
	float: left;
	margin-top: 5px;
	overflow: hidden;
}
.box_thema_gr  h3 {
	font-size: 17px;
	text-align: center;
	color: #882345;
	margin-bottom: 10px;
}

.box_thema_gr img {
	margin-bottom: 4px;
	margin-top: 4px;
}



.texte_ob {
	overflow: auto;
	height: 230px;
}
.texte_ob_re {
	overflow: auto;
	overflow-x: hidden;
	height: 230px;
	margin-right: 10px;
}
.texte_ob_re_gr {

	height: 450px;
	margin-right: 10px;
}

.texte_unt {
	overflow: auto;
	overflow-x: hidden;
	height: 130px;
	margin-right: 10px;
}
.texte_unt1 {
	height: 130px;
	overflow: auto;
	margin-bottom: 1px;
}
.texte_unt2 {
	height: 150px;
	overflow: auto;
	margin-bottom: 5px;
}
.readmore {
	text-align: right;
	vertical-align: bottom;
	float: right;
	padding-right: 10px;
}
.portrait {
}
.box_thema1 {
	height: 260px;
	width: 40%;
	float: left;
	margin-top: 5px;
	overflow: hidden;
	background-image: url(../bilder_content/head_vita.jpg);
}
#projekt {
	padding-left: 5px;
}
